.\"                                      Hey, EMACS: -*- nroff -*-
.\" (C) Copyright 2013 Taku YASUI <tach@debian.org>,
.\"
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH oauth 1 "Aug 15, 2013" oauth "oauth command manual"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
oauth \- OAuth command-line client
.SH SYNOPSIS
.B oauth
.RI [ options ]
.SH DESCRIPTION

oauth is a command-line client to provide OAuth functionality.

About OAuth, please read following pages.

.RS
http://oauth.net/
.br
http://en.wikipedia.org/wiki/OAuth
.RE
.SH OPTIONS

All options are displayed by
.B oauth -h
command.  Please run and read it.
